Closed Bug 1665871 Opened 4 years ago Closed 4 years ago

Can't select language after 78.2.2 update

Categories

(Thunderbird :: Add-Ons: General, defect)

defect

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 1665861

People

(Reporter: silentbogo, Unassigned)

Details

User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.102 Safari/537.36

Steps to reproduce:

Just happened on its own after the latest stable update.

Actual results:

I was running a localized version of Thunderbird (RU) on one of my PCs, but after an update it switched to "EN(UK)" on its own. In Addons menu it shows "language pack is incompatible with TB 78.2.2", but it was working fine just two days ago.
Double-checked on my main PC - pretty much all addons borked...

Status: UNCONFIRMED → RESOLVED
Closed: 4 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.